<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf0919cb48af236a27cec97ac2279a28">
  <dict>
    <!--2023-02-11 10:02:11.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:02:11.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
